PCG 7.3.x : Installer User Interface Mode Not Supported Unable to load and to prepare the installer in console or silent mode. (Doc ID 2152965.1)

Last updated on JUNE 23, 2016

Applies to:

Oracle Preventive Controls Governor - Version 7.3 and later
Information in this document applies to any platform.

Symptoms

On : 7.3 version, Patch Application Issues

When apply the Patch 12727763 below error occurs:
 

ERROR
-----------------------

[TEBOU3|applteb3@outm-365-pap01 Critical_Patches]$ lapatchdb.bin -i console
Preparing to install...
Extracting the installation resources from the installer archive...
Configuring the installer for this system's environment...
awk: cmd. line:6: warning: escape sequence `\.' treated as plain `.'
Determining the Instances's OS and HW Configuration
The osName is Linux
The cpuName is x86_64
The cpuName2 is
The releaseName is Red Hat Enterprise Linux Server release 6.5 (Santiago)
Un-setting LD_ASSUME_KERNEL
The LD_ASSUME_KERNEL is

Launching installer...

Preparing CONSOLE Mode Installation...

===============================================================================
  (created with InstallAnywhere by Zero G)
-------------------------------------------------------------------------------

=======================================================

Installer User Interface Mode Not Supported

Unable to load and to prepare the installer in console or silent mode.

=======================================================



STEPS
-----------------------
The issue can be reproduced at will with the following steps:
1. Download and apply Patch 12727763.



BUSINESS IMPACT
-----------------------
The issue has the following business impact:
Due to this issue, users cannot able to apply PCG critical patch.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms